/* css for mambo template > 4.5.1 wds_kulturystyka */
/* by Kawka Paweł */
/* www.wds.hb.pl */

body {
  color            : #000000;
  margin-bottom    : 10px;
  margin-top       : 0px;
  padding          : 0px;
  background-color : #FFFFFF;
  font-family      : arial, sans-serif;
  font-size        : 12px;
 
}



.seo{
position:absolute;
top:-500px;
height:auto;
width:auto;
}



.w3ctd1 {
  background-image : url(../images/tab_links.gif);  
}


.w3ctd2 {
  background-image : url(../images/header_1.gif);  
}

.w3ctd3 {
}

.w3ctd4 {
  background-image : url(../images/punkte_unten.gif);  
}

.w3ctd5 {
  background-image : url(../images/tab_rechts.gif);  
}

.w3ctd6 {
  background-image :   url("../images/tab_unten_mitte.gif");  
}




#top_inner {
  height: 104px !important;
  height: 104px;
  overflow: hidden;
  float: left !important;
  float: left;
  font-family      : Verdana, Geneva, Arial, Helvetica, sans-serif;
  color            : #CCCCCC;
  font-size        : 4px;
  font-weight      : normal;
}



td, tr, p, div {
	font-family      : Arial, Helvetica, sans-serif;
	font-size        : 11px;
	color            : #000000;
}
hr {
  color            : #898989;
  height           : 1px;
  width            : 100%;
}
.mod {
  background       : #FFFFFF;
  width            : 2px;
}

.mt {
	font-family      : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color            : #ff9900;
	font-size        : 4px;
	font-weight      : normal;
 }
.mt a:link, .mt a:visited {
  font-size        : 4px;
  color            : #FFFFFF;
  text-decoration  : none;
  font-weight      : bold;
}
.mt a:hover {
  font-size        : 4px;
  color            : #FEFEFE;
  text-decoration  : none;
  font-weight      : bold;
}

.main {
	float            : left;
	width            : 100%;
	margin           : 0px;
	padding          : 0px;
}
.contentdescription { 
  width            : auto !important;
  display          : block;
} 
#buttons {
  float            : right;
  margin           : 0px;
  padding          : 0px;
  width            : 50%;
}
ul#mainlevel-nav {
  font-size        : 11px;
  list-style       : none;
  padding          : 0;
  margin           : 0;
  font-size        : 0.8em;
}
ul#mainlevel-nav li {
	display          : block;
	background-image : none;
	padding-left     : 1px;
	padding-right    : 1px;
	float            : right;
	margin           : 0;
	width            : auto !important;
	font-size        : 12px;
	line-height      : 22px;
	white-space      : nowrap;
	border-left      : 1px solid #cccccc;
}
ul#mainlevel-nav li a {
  font-size        : 11px;
  display          : block;
  padding-left     : 16px;
  padding-right    : 18px;
  text-decoration  : none;
  color            : #FFFFFF;
  background       : transparent;
}
ul#mainlevel-nav li a:hover {
	font-size        : 11px;
	color            : #333333;
	text-decoration: none;
}
.sublevel {
  padding-left     : 10px;
}
.leftrow {
	background-color : #FFFFFF;
	width            : 150px;
	height           : 100%;
	margin-right     : 0px;
	border-right-width: none;
	border-right-style: none;
	border-right-color: #ffffff;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.rightrow {
	background-color : #006600;
	height           : 100%;
	width            : 150px;
	align            : right;
	margin-left      : 5px;
	border-left-width: thin;
	border-left-style: groove;
	border-left-color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
}
table.moduletable {
  width			   : 100%;
  table-layout	   : auto;
}
table.moduletable th {
	font-size        : 12px;
	font-weight      : bold;
	text-transform   : none;
	text-align       : left;
	height           : 25px;
	line-height      : 21px;
	text-indent      : 7px;
	letter-spacing   : 1px;
	color            : #FFFFFF;
	background-image : url(../images/efbusiness_modul.gif);
	background-repeat: no-repeat;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
table.moduletable td {
  padding-left     : 0px;
  padding-right    : 0px;
}
#search {
  float            : right;
  margin-top       : 2px;
  margin-left	   : 2px;
  margin-right	   : 5px;
  border           : 1px solid #EEEEEE;
  padding          : 2px;
  width            : 123px !important;
  width            : 125px;
  height           : 16px !important;
  height           : 16px;
  overflow         : hidden;
}
#search .inputbox {
  border           : 0px;
  margin-top       : 2px;
  padding          : 2px 3px 2px 6px !important;
  padding          : 2px 3px 2px 6px;
  font-family      : arial, helvetica, sans-serif;
  font-size        : 10px;
  height           : 12px !important;
  height           : 12px;
  width            : 123px !important;
  width            : 125px;
  color            : #EEEEEE;
  background       : #EEEEEE;
}
.back_button {
  color            : #FFFFFF;
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 11px;
  background       : no-repeat;
  white-space      : normal;
  font-weight      : normal;
  border           : 1px none #000000;
  padding-bottom   : 4px;
  padding-left     : 20px;
  padding-right    : 2px;
  padding-top      : 1px;
  margin-right     : 4px;
  float            : right;
  font-weight      : normal;
  line-height      : 10px;
  text-decoration  : none; 
}
.button {
	font-size        : 11px;
	height           : 18px !important;
	height           : 18px;
	color            : #FFFFFF;
	border           : 1px solid #FF6600;
	margin-bottom    : 5px;
	background-color : #CC6600;
	padding          : 1px;
	font-weight: bold;
}
.inputbox {
	font-family      : Verdana, Arial, Helvetica, sans-serif;
	font-size        : 11px;
	border           : 1px solid #CE4308;
	background-color : #006600;
	background-color : #FDFCFC;
	margin-bottom    : 2px;
	margin-top	   : 2px;
	color			   : #006600;
	font-weight: bold;
}
.sectiontableheader {
	font-size        : 12px;
	font-weight      : normal;
	text-transform   : none;
	letter-spacing   : 1px;
	color            : #000000;
	background       : #EDEDED;
	padding          : 1px;
}
.sectiontableentry1 {
  vertical-align   : top;
  padding          : 3px;
  background       : #E3E3E3;
  border-top       : 1px solid #FFFFFF;
  border-bottom    : 1px solid #999999;
}
.sectiontableentry2 {
  vertical-align   : top;
  padding          : 3px;
  border-top       : 1px solid #FFFFFF;
  border-bottom    : 1px solid #999999;
}
a.mainlevel  {
	margin           : 0px;
	padding          : 0px;
	font-size        : 12px;
	width            : 165px;
	text-indent      : 10px;
}
a.mainlevel: link {
	padding          : 0px 0px 0px 0px;
	font-size        : 12px;
	width            : 165px;
	background-color : #006600;
	text-indent      : 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}



a.mainlevel:link, a.mainlevel:visited {
	display: block;
	background: url(../images/menu_bg.gif) no-repeat;
	vertical-align: middle;
	font-size: 12px;
	font-weight: bold;
	color: #006600;
	text-align: left;
	padding-top: 2px;
	padding-left: 12px;
	height: 16px !important;
	height: 19px;
	width: 100%;
	text-decoration: none;
}
a.mainlevel:hover {
	background-position: 0px -17px;
	text-decoration: none;
	color: #CD4206;
	font-size: 12px;
	font-weight: bold;
}
#active_menu {
	background-position: 0px -17px;
	text-decoration: none;
	color: #CD4206;
}



a#active_menu:hover {
	color: #FF9900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}
a:link, a:visited {
	font-size        : 12px;
	color            : #FF9900;
	text-decoration  : none;
	font-weight      : bold;
}
a:hover {
	font-size        : 12px;
	color            : #006600;
	text-decoration  : none;
	font-weight      : bold;
}
a.category:link, a.category:visited {
	font-size        : 12px;
	font-weight      : bold;
	color: #FF9900;
	text-decoration: none;
}
a.readon:link, a.readon:visited {
	color            : #006600;
	font-family      : Arial, Helvetica, sans-serif;
	font-size        : 12px;
	background-repeat: no-repeat;
	white-space      : normal;
	font-weight      : bold;
	padding-bottom   : 3px;
	padding-left     : 5px;
	padding-right    : 2px;
	padding-top      : 5px;
	float            : left;
	line-height      : 10px;
	text-decoration  : none;
	border: 1px none #000000;
}
a.readon:hover {
	color            : #FF9900;
	font-family      : Arial, Helvetica, sans-serif;
	font-size        : 12px;
	background-repeat: no-repeat;
	white-space      : normal;
	font-weight      : bold;
	border           : 1px none #FF6600;
	padding-bottom   : 3px;
	padding-left     : 5px;
	padding-right    : 2px;
	padding-top      : 5px;
	float            : left;
	line-height      : 10px;
	text-decoration  : none;
}
ul {float          : left;
  margin           : 2px;
  padding-left     : 5px;
  list-style       : none;
}
li {
	line-height      : 15px;
	padding-left     : 15px;
	padding-top      : 0px;
	background-image : url(../images/frd_az.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	font-size: 12px;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
}
table.contenttoc {
  border           : 1px solid #FFFFFF;
  background       : #F1F1F1;
  padding          : 5px;
  margin-left      : 2px;
  margin-bottom    : 2px;
}
.pagenavcounter {
  font-size        : 10px;
  color            : #0066CC;
}
.pagenavbar {
  border-top       : 1px solid #999999;
  padding          : 2px;
}
.pagenav {
	font-weight      : bold;
	color            : #006600;
	font-size: 12px;
}
a.pagenav:link, a.pagenav:visited {
	text-decoration  : none;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
}
a.pagenav:hover {
	text-decoration  : none;
	color: #FF9900;
	font-size: 11px;
	font-weight: bold;
}
.date {
	font-size        : 10px;
	color            : #ffffff;
	padding-right    : 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.small {
  font-size        : 10px;
  color            : #333333;
}
.smalldark {
  font-size        : 10px;
  color            : #333333;
}
.createdate, .modifydate {
  font-size        : 10px;
  color            : #666666;
}
.content_vote {
  font-size        : 10px;
  height           : 10px;
  padding-top      : 0px;
  padding-bottom   : 0px;
}
.content_rating {
  font-size        : 10px;
  color            : #CC9900;
  height           : 10px;
  padding-top      : 0px;
  padding-bottom   : 0px;
}
.pathway {
  font-size        : 10px;
  color            : #333333;
  padding-left     : 8px;
}
a.pathway:link, a.pathway:visited {
	font-size        : 10px;
	padding-left     : 0px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.pathway:hover {
	font-size        : 10px;
	padding-left     : 0px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
table.content{
  width            : 100%;
  padding          : 0px;
  border-collapse  : collapse;
  border-spacing   : 0px;
  margin-bottom    : 10px;
}
table.contentpane {
  width            : 100%;
  padding-left     : 5px;
  padding-right    : 5px;
  border-spacing   : 0px;
  margin-bottom    : 5px;
}
table.contentpaneopen {
  width            : 100%;
  padding-left     : 5px;
  padding-right    : 5px;
  border-spacing   : 0px;
  margin-bottom    : 5px;
}
.pollstableborder{
  border-color     : #999999;
}
.contentheading, .componentheading {
  background       : url(../images/content_line.gif) repeat;
  font-size        : 13px;
  font-weight      : bold;
  line-height      : 24px;
  text-transform   : none;
  text-align       : left;
  color            : #006600;
  width            : 100%;
}
.title {
  font-family      : Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-weight      : bold;
  text-transform   : none;
  text-indent      : 8px;
  font-size        : 18px;
  text-align       : left;
  color            : #FFFFFF;
}
.title a:link, .title a:visited {
  font-size        : 20px;
  color            : #FFFFFF;
  text-decoration  : none;
  font-weight      : bold;
}
.title a:hover {
  font-size        : 20px;
  color            : #FFFFFF;
  text-decoration  : none;
  font-weight      : bold;
}
.ontab {
  border-left      : 1px solid #404040;
  text-align       : center;
  font-weight      : bold;
  color            : #333333;
  padding          : 5px;
  cursor           : hand;
  line-height      : 40px;
}
.offtab {
  border-left      : 1px solid #404040;
  text-align       : center;
  color            : #999999;
  font-weight      : normal;
  padding          : 5px;
  cursor           : hand;
   line-height     : 40px;
}
.tabpadding {
 border-left       : 1px solid #404040;
}
.pagetext {
  visibility       : hidden;
  position         : relative;
  top              : -10;
  background-color : #FFFFFF;
  display          : none;
}
.footer {
  font-family      : Verdana, Geneva, Arial, Helvetica, sans-serif;
  color            : #FFFFFF;
  font-size        : 10px;
  color            : #FFFFFF;
  font-weight      : normal;
 }
.footer a:link, .footer a:visited {
  font-size        : 11px;
  color            : #FFFFFF;
  text-decoration  : none;
  font-weight      : bold;
}
.footer a:hover {
  font-size        : 11px;
  color            : #333333;
  text-decoration  : none;
  font-weight      : bold;
}
.contact_email  {
  width            : 100%;
}
.contact_email .inputbox {
  width            : 345px;
}

table.moduletable-radios {
  width			   : 100%;
  table-layout	   : auto;
}
table.moduletable-radios th {
	font-size        : 12px;
	font-weight      : bold;
	text-transform   : none;
	text-align       : left;
	height           : 25px;
	line-height      : 21px;
	text-indent      : 7px;
	letter-spacing   : 1px;
	color            : #FFFFFF;
	background-image : url(../images/efbusiness_modul.gif);
	background-repeat: no-repeat;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
table.moduletable-radios td {
  padding-left     : 0px;
  padding-right    : 0px;
}
a radios:link {
	text-decoration: none;
}
